/** Wrapper */

div.wrapper{
	 font-size: 13px;
	 font-family: "Tangerine";
	 font-style: normal;
	 font-weight: 400;
	 text-shadow: 5px 5px 10px #888;
}

body{
	 padding: 0px 0;
     display: inline-block;
     width: 100%;
     font-size: 0;
     line-height: 0;
     vertical-align: middle;
     background-size: 100%;
	 background-size: cover;
     background-position: 50% 50%;
     background-position: center top;
     background-repeat: no-repeat;
     background-image: url(bgrd.jpg);
	 background-attachment: fixed;
}

.wrapper p.weight1{
	 font-family: "Tangerine";
	 font-weight: 400;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

.wrapper p.weight2{
	 font-family: "Tangerine";
	 font-weight: 700;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

/** ENTETE */

div.entete{
	 font-size: 13px;
	 font-family: "Tangerine";
	 font-style: normal;
	 font-weight: 400;
	 text-shadow: 5px 5px 10px #888;
}

body{
	 padding: 0px 0;
}

.entete p.weight1{
	 font-family: "Tangerine";
	 font-weight: 400;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

.entete p.weight2{
	 font-family: "Tangerine";
	 font-weight: 700;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

/** CORPS */

div.corps{
	 font-size: 13px;
	 font-family: "Oswlad";
	 font-style: normal;
	 font-weight: 300;
}

body{
	 padding: 0px 0;
}

.corps p.weight1{
	 font-family: "Oswald";
	 font-weight: 300;
	 font-style: italic;
	 font-size: 24px;
	 line-height: 30px;
}

.corps p.weight2{
	 font-family: "Oswald";
	 font-weight: 300;
	 font-style: normal;
	 font-size: 24px;
	 line-height: 30px;
}

.corps p.weight3{
	 font-family: "Oswald";
	 font-weight: 700;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

/** PIED */

div.pied{
	 font-size: 13px;
	 font-family: "Oswlad";
	 font-style: normal;
	 font-weight: 300;
}

body{
	 padding: 0px 0;
}

.pied p.weight1{
	 font-family: "Oswald";
	 font-weight: 300;
	 font-style: italic;
	 font-size: 24px;
	 line-height: 30px;
}

.pied p.weight2{
	 font-family: "Oswald";
	 font-weight: 300;
	 font-style: normal;
	 font-size: 24px;
	 line-height: 30px;
}

.pied p.weight3{
	 font-family: "Oswald";
	 font-weight: 700;
	 font-style: normal;
	 font-size: 36px;
	 line-height: 30px;
}

/*div.wrapper{
	 margin: 0 auto;
	 display: block;
	 white-space: nowrap;
	 text-align: center;
	 padding-bottom: 20px;
	 min-height: 100%;
	 width: auto;
	 max-width: none;
}
*/

/** PIED-PAGE */

#pied-page {
	height: 12px;
}

#pied {
	width: 100%;
	height: 60px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
/*	background: url(image/bgrd.jpg)  no-repeat center bottom;*/
	border-top-style: solid;
	border-color: darkorange;
	border-width: 0px;
}

#pied p {
	margin: 10px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	line-height: 18px;
	font-size: 15px;
	color: DarkRed;
}

#pied a {
	text-decoration: none;
	color: DarkRed;
}

#pied a:hover {
	text-decoration: underline;
	background: yellow;
}

#pied .legal {
}

#pied .links {
}

/*
div{
	 text-align: left;
	 display: inline-block;
	 white-space: normal;
	 vertical-align: top;
	 -webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 box-sizing: border-box;
	 padding: 0 2%;
	 max-width: 760px;
	 width: 50.0%;
}
*/

h1{
	 font-size: 78px;
	 line-height: 93px;
	 margin-bottom: 25px;
}

p{
	 font-size: 17px;
	 line-height: 26px;
	 margin-bottom: 35px;
}

p.weights{
	 letter-spacing: 2px;
	 font-size: 13px;
	 color: rgba(173,173,173,1);
	 margin-bottom: 35px;
	 border-width: 0px 0px 1px 0px;
	 border-style: dotted;
	 margin-top: 45px;
}

p.pullquote{
	 font-size: 17px;
	 line-height: 26px;
	 margin-bottom: 35px;
	 padding-left: 15px;
	 border-width: 0px 0px 0px 3px;
	 border-style: solid;
}

p.map{
	 font-weight: 400;
	 font-style: normal;
	 margin-bottom: 0px;
	 text-align: justify;
	 font-size: 27px;
	 line-height: 54px;
	 margin-top: 0px;
}

p.heading{
	 letter-spacing: 2px;
	 font-size: 13px;
	 margin-bottom: 35px;
	 border-width: 0px 0px 1px 0px;
	 border-style: dotted;
	 margin-top: 45px;
	 color: rgba(0,0,0,1);
}

p.intro{
	 margin-bottom: 35px;
	 font-size: 21px;
	 line-height: 28px;
}

p.inverse-big{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
}

p.inverse-med{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
	 padding-top: 0px;
	 font-size: 15px;
}

p.inverse-small{
	 padding-top: 0px;
	 padding-left: 30px;
	 padding-right: 30px;
	 padding-bottom: 30px;
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 font-size: 13px;
}

p.inverse-heading{
	 background-color: rgba(51,51,51,1);
	 color: rgba(255,255,255,1);
	 padding: 30px;
	 margin-bottom: 0px;
	 padding-bottom: 0px;
	 font-size: 15px;
	 letter-spacing: 2px;
	 margin-top: 50px;
}

